<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Elvira in Monsterland</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BYL1R6T5</Web>
  <Summary>"What’s scarier than Dracula? ALL THE DRACULAS! Vlad the Impaler is back, and he’s raiding the Multiverse of Movies to build a monster army and conquer the world. And only one woman can stop him! Vampirella! But she’s busy in her own books… so it’s up to Elvira, the Mistress of the Dark, and bane of Vlad’s existence, to stop his evil plan! It’s monster movie madness horror from writer David Avallone (Elvira in Horrorland, Bettie Page: Unbound) and artist Kewber Bal (Vampirella, Red Rising, Red Sonja).</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BYL1R6T5]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Horror, Comedy</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
